<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_gapselect', language 'zh_cn', version '2.2'.
 *
 * @package     qtype_gapselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = '添加 {no}个空白可选项';
$string['answer'] = '答案';
$string['choices'] = '可选项';
$string['choicex'] = '可选项{no}';
$string['correctansweris'] = '正确答案是： {$a}';
$string['errornoslots'] = '问题文本必须包含类似[[1]]的占位符，以显示缺少的单词的位置。';
$string['errorquestiontextblank'] = '您必须输入一些问题文本。';
$string['group'] = '组';
$string['pleaseputananswerineachbox'] = '请在每个盒子里放一个答案。';
$string['pluginname'] = '选词填空题';
$string['pluginname_link'] = 'question/type/gapselect';
$string['pluginnameadding'] = '添加一道选词填空题';
$string['pluginnameediting'] = '编辑一道选词填空题';
$string['shuffle'] = '随机排序';
