<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'zh_cn', version '2.2'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = '新建群组';
$string['anycohort'] = '任意';
$string['assign'] = '分配';
$string['assignto'] = '群“{$a}”的成员';
$string['backtocohorts'] = '回到群';
$string['bulkadd'] = '添加到群';
$string['bulknocohort'] = '没有可用的群';
$string['cohort'] = '群组';
$string['cohort:assign'] = '分配群组成员';
$string['cohort:manage'] = '管理群组';
$string['cohort:view'] = '使用群组和查看成员';
$string['cohorts'] = '群组';
$string['cohortsin'] = '{$a}：可用群';
$string['component'] = '来源';
$string['currentusers'] = '当前用户';
$string['currentusersmatching'] = '匹配的当前用户';
$string['delcohort'] = '删除群';
$string['delconfirm'] = '您真的要删除群“{$a}”吗？';
$string['description'] = '描述';
$string['duplicateidnumber'] = '已有使用相同ID的群存在';
$string['editcohort'] = '编辑群组';
$string['external'] = '外部群';
$string['idnumber'] = '群ID';
$string['memberscount'] = '群大小';
$string['name'] = '名称';
$string['nocomponent'] = '人工建立';
$string['potusers'] = '潜在用户';
$string['potusersmatching'] = '潜在的匹配用户';
$string['removeuserwarning'] = '从群删除用户可能会导致撤销该用户在多个课程的选课，也就是说会删除用户在这些课程的个人设置、成绩、分组和其它用户信息。';
$string['search'] = '搜索';
$string['searchcohort'] = '搜索群';
$string['selectfromcohort'] = '从群选择成员';
$string['unknowncohort'] = '未知群（{$a}）！';
$string['useradded'] = '用户已加入群“{$a}”';
